/*
 * Responsive HTML5/CSS3 template
 * http://webcodebuilder.com/examples/responsive-html5css3-template/index.html
 *
 * Copyright 2012, WebCodeBuilder
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
@media all{
	
	.bgSlider {
    height: 500px;
    position: absolute;
    width: 1000px;
    z-index: 1;
	w
}
	
	
	#centerdiv {
  background:url(../../images/main-slider.jpg) no-repeat center top; height: 500px;top:0px; padding-top: 0;}
	
	.homeLeftMenu{ position:relative; z-index:100;}
	.box-bg{ position:relative; z-index:100;}

	
	.tabContainer{ display:block; width:800px;}
	.tabContainer a{ float:left;}
	
body{ padding:0px; margin:0px;  width:100%;font-family:'Conv_FRUGAL SANS LIGHT',Sans-Serif; }
#header{   width: 100%; padding:0px; margin:0px; height:171px; display:block;background:url(../../images/top.png) top center no-repeat; position: absolute; z-index:100;}
.logo{ padding:0px; margin:18px 0 0 10px; max-width:429px; height:auto; float:left;}
.logo img{ display:block;}
.headerTopRight{ padding:0px; margin:0px; float:right; text-align:right; }
.caption { font-size:20px; color:#fff; float:left; padding:30px 0 0 10px;font-family:'Conv_FRUGAL SANS LIGHT',Sans-Serif;}
.phone{  padding:0px; margin:7px 0 0 0; float:right; }
.phone span{ padding:0px 0 0 23px; margin:0px; font-size:16px; color:#ff0000!important; font-weight:bold;}
.phone p{ margin:-2px 0 0 0; padding:0 0 0 23px;}
.loginwrap{width:125px; height:34px; float:right; padding:0px; margin:25px 45px 0 0;z-index:9999;}
.accordionButton{ padding:7px 0 9px 35px; margin:0px; color:#8B8B8B; font-size:12px;cursor:pointer;} 
.accordionContent{ width:160px; padding:0px; margin:0px 0 0 -10px; background:#F0F2F4; z-index:9999;}
.accordionContent input{ padding:3px; margin:0px 0 3px 10px; border:1px solid #ccc; width:134px; }
.accordion-container{z-index:9999; position:absolute;}
.submit-btn{ width:35px!important; height:24px; margin-left:115px!important;cursor:pointer; background:#ccc; font-weight:bold; border:1px solid #ccc;}
.submit-btn:hover{background:#000; color:#fff;}
.form-fields li a{ color:#6C6B6B; margin-left:10px; font-weight:bold;}
.form-fields li a:hover{ color:#000;}
ul#nav{ width:100%; height:38px; padding:0px; margin:15px 30px 0 0; float:left;border-radius:6px;}
ul#nav li{ margin:0px 0px 0 0; padding:0px 0px;  height:38px; float:left; line-height:38px;}
ul#nav li a{ margin:0px 3px 0 0; padding:0px 10px; font-size:13px; color:#535353;display:block; font-weight:bold;}
ul#nav li a:hover{ color:#73B71F; /*background:#787878;*/ display:block; }
ul#nav li a.active{ color:#73B71F; /*background:#787878;*/}
.margLeft{ margin-left:4px!important;}
.homeIcon{ padding:0px; margin:10px 0 0 0;}
.margLeftNew{/* margin-left:5px!important;*/padding-left: 16px !important;
    width: 30px;}

.bannerBg{ width:1000px; height:500px; padding:0px;margin:0 auto; margin-top:0; background:url(../../images/main-slider.jpg) center top no-repeat;}
.secondWraper{ width:100%;}


.box-bg{ max-width:1000px; }

.box{font-family:'Conv_FRUGAL SANS LIGHT',Sans-Serif; margin:0;max-width:328px;display:block; float:left; color:#fff; margin-right:5px}
.box:hover{}
.box-content{ padding:25px ; height:132px;}
.box h2{ font-size:25px; color:#000; text-transform:uppercase; margin-bottom:15px; }
.box p{ padding:2px 0 0 0; margin-left:0px auto; font-size:12px; text-align:left; color:#000;}
.box p a{padding:2px 0 0 0; margin:0px auto; font-size:14px;}
.box p a:hover{ color:#ff0000;}
.more-home{ padding:10px 0 0 10px;}

.contentWrapAdjt{ margin-top:25px!important;}

.contentWrapMid{ max-width:1000px; padding:0px 20px 0px 20px; margin:0px; }
.contentWrapMidLeft{  padding:0px ; margin-bottom:55px; float:left; max-width:1000px; z-index:100; position:relative;}
.contentWrapMidLeft h1{font-size:34px; padding:0px; margin:40px 0 14px 0; color:#333;}
.contentWrapMidLeft p{ font-size:12px; color:#323535; padding:0px; margin:0 0 10px 0; line-height:20px;}
.more{ padding:0px 9px 0 0; margin:15px 0 0 0; font-size:13px; color:#ff0000; float:left;}
.more:hover{ color:#000000;}
.contentWrapMidRight{ margin:0px; padding:0 0 0 437px; position:absolute; margin-top:-18px; z-index:1;}
.contentWrapMidRight h3{ font-size:24px; padding:0px; margin:18px 0; color:#377FB7;}
.contentWrapMidRight p{ font-size:13px; color:#323535; padding:0px; margin:0 0 10px 0; line-height:20px;}
.contentWrapMidRight p a{ padding:0px; margin:0px; font-size:13px; color:#ed1f24;}
.contentWrapMidRight p a:hover{ color:#000000;}

.cufon, .cufon-canvas{ height:0; width:0;}

.bottom{ background:#0b0b0b; margin:0; padding:0; height:40px; }
.footer{ padding:0px ;}
.footerTop{ width:972px; padding:0px; margin:0px; height:7px;}
.footerMid{ margin:0px; padding:0 0 0 20px }
.footerNav{float:left; background:url(../../images/bottom-sep.jpg) bottom left no-repeat; margin:20px 0 0 0; width:80%}
.footerNav ul{ margin:0px; padding:0px;}
.footerNav ul li{ margin:0px; padding:7px 15px ; float:left;  }
.footerNav ul li a{ margin:0px; padding:0px; color:#fff; font-size:18px;}
.footerNav ul li a:hover{ color:#0C9F00;}
.footerNav ul li a.active{ color:#0C9F00;}

.footerNavBtm{ max-width:1000px; padding:0px; margin-bottom:0px; line-height:22px; float:left; position:relative; z-index:100; }
.footerNavBtm h2{ padding:0px; margin-bottom:13px; font-size:15px; color:#fff; text-transform:uppercase;}
.footerquick{ padding:0px; margin:15px 0 0 0; max-width:609px; float:left; width:100%}
.footerquickHead{ padding:0px 0 0 0; margin:25px 0 15px 0; font-size:13px; font-weight:bold; color:#ff0000; display:block;}
.footerquick p{ padding:0px; margin:0px; font-size:18px; color:#0D9F00; float:left; padding:0 10px;}
.footerquick p a {color:#0D9F00;}
.footerquick p a:hover{color:#fff;}

.footerquick p{ padding-bottom:23px\0}
.footerquick{ margin-top:67px\0 }

:root .footerquick p {padding-bottom:0px \0/IE9; } /* IE9 + IE10pp4 */
:root .footerquick { margin-top:47px \0/IE9; }



.footerquickLeft{width:125px; float:left; padding:0px; margin:0 30px 0 0; }
.footerquickLeftNew{width:143px; float:left; padding:0px; margin:0 15px 0 0; }


.socialBox{ padding:0px; margin:0px 9px 0 0; color:#000; width:119px; float:left;}
.socialBox a{ color:#000;}

.footerConnect{ padding:0px; margin:0; max-width:384px; float:left;}
.footerConnect img{ margin-left:24px; max-width:none;}
.footerConnect img:hover{ opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
  }

.footerNesletter{ padding:0px; margin:0px; max-width:228px; float:left;}
.footerNesletter h4{ text-align:center;}


.footerlast{ padding:0 0 25px 0; margin:0px; width:100%;  background:url(../../images/footer-bg-leopold.jpg) #121214 top left repeat-x;border-top:5px solid #000;}
.footerInner{ max-width:1000px; padding:0px; margin:0 auto;font-family: Arial, Helvetica, sans-serif; line-height:41px; font-size:11px; }
.footerInner span{ color:#fff;float:left; padding-left:20px}


.footerInner ul{ padding:0;}
.footerInner ul li{ margin:0px; padding:0px 6px 0px 18px; float:left; color:#fff; font-size:12px; font-weight:normal;}
.footerInner ul li a{ margin:0px; padding:0px; color:#fff; font-size:11px; font-weight:normal;}
.footerInner ul li a:hover{ padding:0px; margin:0px; color:#0D9F00;}
.web{ float:right; }

.clients {position: absolute; margin-left:205px; left:-50%; background:url(../../images/clients-bg.png) top left repeat-x!important; height:148px; width:100%; margin-top:-50px;}




	section, header,footer,nav { display:block;}
	img{
		border:0;
		vertical-align:top;
		max-width:100%;
	}
	form,
	fieldset{
		border:0;
		padding:0;
		margin:0;
	}
		q {
		quotes:none;
		display:block;
		padding:1.5em 1em 0 40px;
	}
	q:before { content:"";}
	q:after { content:"";}
	cite {
		display:block;
		text-align:right;
	}
	dl{ margin:0 0 10px;}
	dt {font-weight:bold;}
	dd { margin:0 0 10px 20px;}
	form,
	fieldset {
		padding:0;
		margin:0;
		border:0;
	}
	.center {
		max-width:1000px;
		width:99%;
		margin:0 auto;
	}
	.hidden{display:none;}
	.box-main:after,
	.center:after {
		content:"";
		clear:both;
		display:block;
	}
	.right { float:right;} 
	.left { float:left;}
	.alignLeft{
		float:left;
		margin-right:1em;
	}

	.fullWidth{width:100%;}
	.fullWidth img{width:100%;}
	.row{
		width:100%;
		background:#eaeaea;
		padding:2.857em 0;
	}
	.row:after{
		content:"";
		display:block;
		clear:both;
	}
	
	.formRow{
		width:100%;
		margin:0 0 1.5em;
	}
	.formRow:after{
		content:"";
		display:block;
		clear:both;
	}
	
	textarea {
		overflow:auto;
		height:10.812em;
	}
	* +html input,
	* +html textarea,
	* +html .textField{
		width:99%;
		padding:0;
	}
	::-webkit-input-placeholder {
		color:    #444;
	}
	:-moz-placeholder {
		color:    #444;
	}
	.columns{width:100%	}
	.columns:after{
		content:"";
		display:block;
		clear:both;
	}
	.columns > div,
	.columns > article{
		float:left;
		vertical-align:top;
	}
	.columns h2{text-align:left;}
	.half{o
		width:48.0%;
		margin:1.3%;
	}
	.oneThird{
		width:32%;
		margin:1%;
	}
	.columns > div:first-child,
	.columns > article:first-child{margin-left:0;}
	.oneThird +.oneThird +.oneThird,
	.threeForth + .oneForth,
	.oneForth + .half,
	.half + .half,
	.half + .oneForth + .oneForth,
	.last{
		float:right;
		margin-right:0;
	}
	.oneForth{width:25%;}
	.threeForth{width:74.5%;}
	
	/*main styles*/
	#wraperOuter {width:100%;}
	.loginwrapMob{ display:none;}
	.navNew{ display:block; float:right; }
	*+html .navNew{ float:none; }
	.clearfix { display:none;}
	.accordionContentFAQ{ clear:left; background:#ff0000;}
	
	
	
	/*dropdown Menu*/
	
	
	#main-nav {
	margin: 0px 0px 0px 15px;
	text-align: left;
/*	min-height: 25px;
	padding-top: 10px;*/
	padding-left: 0px;
}
#main-handle {
	width: 605px;
	float: right;
	margin-top: -1px;
}
#main-nav li {
	display: inline;
	list-style: none;
}
#main-nav li a {
	margin:0px; padding:0px; color:#000; font-size:13px;
}
#main-nav li a:hover, #main-nav li a.active {
	color: #ff0000!important;
}
#sub-link-bar {
	background: #514539;
	min-height: 10px;
	border-bottom: #645546 1px solid;
}
.sub-links {
	display: none;
	position: absolute;
	width:95%; background:#ffffff; padding:10px 0!important;
/*	top: -30px;*/
	text-align: left;
	left: 0px; margin-left:23px!important; margin-top:11px!important;
}

.sub-sub-links {
	display: none;
	position: absolute;
	width:95%; background:#e5e5e5; padding:10px 0!important;
/*	top: -30px;*/
	text-align: left;
	left: 0px; margin-left:23px!important; margin-top:0px!important;
}




.sub-links li{ border:none!important; padding-bottom:4px!important;}
.sub-links li a{ color:#000!important;}

.sub-links li a:hover{ color:#ff0000!important; background:none!important;}

#main-nav li .sub-links li a:hover{
	background: #000;
}
#main-nav li a.close{
	display: none;	
	position: absolute;
}
#main-nav li a.close:hover{
	background: #900;
}


/* slider */

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; }
/* CONTROLS */
.btn { height:35px; width:35px; float:left; cursor:pointer; margin-right:6px;}


/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:450px; margin:0 auto; width:960px; }
#headernav { padding-left:872px; }

.bannerBg-mobile{ display:none;}
/* slider */
.hidden{ display:block; float:right; margin:-36px 0 0 0 }
.extra-menu{ padding-top:12px;}
.logout{ width:60px; display:block; }

	
	.homeLeftMenu{ float:left; margin-top:150px;} 
	.dropdown{ width:276px!important;}
	.phone-mob{ display:none; text-align:center; margin-top:7px;}
	.phone{ display:block;}
	
	
	
.box-border-right{ height:125px; width:1px; background:#CACAD9; float:left; margin-top:20px}
.box-border-bottom{ height:1px; max-width:1000px; background:#CACAD9; float:left; width:100% }
.more-content{ color:#149F00}

	
	
	/*nav*/
	#jsddm
{	margin: 42px 0 0 70px;
	padding: 0;
	 float:left
	}

	#jsddm li
	{	float: left;
		list-style: none;
		font-size:18px}

	#jsddm li a
	{	display: block;
		padding: 5px 12px;
		text-decoration: none;
		border-right: 1px solid white;
		color: #000;
		white-space: nowrap;
		text-align:center}
#jsddm li a.Active{ color:#0D9F00;}
	#jsddm li a:hover
	{	color: #0C9F00}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
				background: #000;
				color: #FFF}
			
			#jsddm li ul li a:hover
			{	background: #0C9F00;
			 color: #FFFFFF}
			 
.menu-divider{ float:left; width:1px; height:17px; background:#3E3E3E; margin-top:9px !important}
.bottom-footer-divider{ border-right:1px solid #555555}	
.nav-list{ background:url(../../images/list.png) no-repeat; width:14px; height:15px; margin:10px 0 0 10px!important}	 

.nav-list:hover{ background:url(../../images/list-hover.png) no-repeat;}
.footerquick{ margin-top:20px\9 !important}	
.bottom-footer-divider{height:5px\9 !important; padding-bottom:15px\9 !important} 
/*new styles*/
.consignment-link{ width: 300px; height:50px; text-align:center; background:#000; display:block; margin:0 auto; line-height:50px; color:#fff; text-transform:uppercase; font-size:25px; border-bottom:5px solid #fff; }
.consignment-link:hover{ color:#0D9F00;border-bottom:5px solid #0D9F00; }


.login{ padding:6px 10px; color:#fff; background:#000; font-size:18px; float:right; }
.login:hover{color:#0D9F00;}
/*new styles*/

.welcomeMember ul{ margin:0; padding:0; font-size:15px;}
.welcomeMember ul li{ list-style:none; display:inline;}
.welcomeMember ul li a{ color:#009B01; }
.welcomeMember ul li a:hover{ color:#000;} 
.welcomeMember h3{ font-size:16px;}




}
@media all and (max-width: 1024px){
	.box{max-width:320px !important}
	.box{ max-width:328px}
	ul#nav li a{ padding:0 29px;}
	ul#nav{ margin:0px;}
	.contentWrapTop{ display:none;}
	.contentWrapMid{ background-image:none;}
	.contentWrapBtm{ display:none;}
	.contentWrapMidLeft{ background-image:none;  width:98%;}
	.contentWrapMidRight {width:54%; }
	body{ background-image:none;}
	.contentWrapAdjt{ background:#f0f0f1;   border-radius: 6px; }.footerTop{ display: none;} .footerMid{ border:none;border-radius: 6px;}.footerBtm{ display:none;}
		
	

	.loginwrapMob { padding:0px; margin:0px;  color:#8B8B8B;cursor: pointer;
    font-size: 13px;}.footerConnect,.footerquick{ margin-bottom:18px;}.footerNesletter{ padding-bottom:40px;}/*.footerNesletter{ float:none;}*/
		
	
		.logoNew{ padding-bottom:10px;}
		.footerquick{ width:66%;}
		.hidden{ margin:-10px 0 0 -40px; float:left}
		.footerConnect{ width:46%;}
		.socialBox{ margin-bottom:10px;}
		
		.headerTopRight{ max-width:500px;}
        
		.footerConnect{ width:20%;}
		.footerquick{ margin:17px 100px 0 0!important;}
		.footerNavBtm{ width:100%;}
		.navNew{ margin-top:10px;}
		.footerNav{ padding-right:87px;}
		.box{ max-width:328px;}
}
@media all and (max-width: 960px){
		.consignment-link{ position:relative; margin:0 auto; left:0; }
	.cat-img{ float:right!important;}
	
	.phone-mob{ display:block;}
	.phone{ display:none;}
	
	.footerInner{ line-height: normal;}
	.web{ width: auto;}
	.footerInner ul { margin-left:0;}
	.loginwrapMob{ display:block; width:40px; height:27px; float:right; padding:4px 0 0 33px; margin:27px 2px 0 0; z-index:100; position:relative;}
	  #header{padding-top:10px; position:relative;}
	  .center { width:89%; }
	  .box{ max-width:100%; height:108px; margin-top:0!important; height:auto; }
	  .box img{ float:none;}
	  
	  .box-content{ width:50%; float:left; height:auto!important;}

	  .jcarousel-skin-ie7 .jcarousel-item img{ max-width:100%!important;}
	  .secondWraper{ }
	  .box-bg{ background:none; width:100%!important; height:auto;}
	  loginwrapMob{ margin-top:-127px;}
	 
	  
	  .clearfix { display:block;}
	  /*		.navNew{ display:none;}*/
	  
	  .loginwrap{ display:none;}
	  .bannerBg{ display:none;}
	  .bannerBg-mobile{ display:block; margin:0 auto;}
	  
	  #header{ height:auto;margin-bottom:0; background:#fff;}	
	  .contentWrapMidLeft{width:100%!important;}
	  .contentWrapMidRight{}
	  
	  .footerlast{ height:auto;}
	  .web{ float:right; margin-top:0px!important; padding-bottom:10px!important; display:inline-block;}
	  
	  
	  ul#nav li a {
	  padding: 0 16px;
	  }
	  .margLeftNew{ width:auto; padding-left:0px; padding-right:8px!important;}
	  .navNew{ margin-top:10px!important; background:#fff;}
	 
	  .caption{ padding-top:43px; width:99%; text-align:center;}
	  
	  .phone{  padding:10px; width:92%; text-align:center}
	  
	  .contentWrapMid{ text-align:center; padding:0;}
	  .clients{ background:url("../../images/clients-bg.png") repeat-x scroll left top!important; width:100%!important; margin-left:0; left:0;}
	  
	  .clients img{ display:none;}
	  .contentWrapMidLeft{ text-align: left;}
	  .footerConnect, .footerquick{ margin-bottom:0!important;}
	  .footerquick, .footerConnect{ margin-right:20px!important;}
	  .footerNavBtm{ width:100%;}
	  .hidden{ display:none!important;}
	  .footerInner{ padding:5px 20px;}
	  .footerInner span{ margin: 0 auto; text-align: center; width: 93%;} 
	  .web{ width:100%; float: left;  margin-right:0!important;} 
	  .footerInner ul li {text-align:center; width:100%;}
	  .footerConnect{ width:25%;}
	  .loginwrapMob{ margin-top:-135px;}
	  .contentWrapMidRight {width:62%;  padding-left:0;}
      .bottom{ height:auto;}
	 





      .loginwrapMob{ margin-right:-25px;}
      .contentWrapMidLeft{ max-width:100%;}
     .contentWrapMidRight{ max-width:100%; margin-bottom:100px;}
	 .phone{ width:98%;}
	  .logo img{ margin:0 auto;}
	  #header{ }
	  .logo{ margin:0px!important; background:#fff; max-width:100%!important; padding-bottom:10px; border-radius:5px;}		
	  ul#nav li a {padding: 0 14px;
	  }
	  .margLeftNew{ width:auto; padding-left:0px}
	  
	  .footerInner ul{ float: left;}
	  .web{ float:none!important;}.bigBox{ margin-right:1px; width:43%; background-image:none;background:#f0f0f1;   border-radius: 6px; margin-right:40px;}
	  .bannerBg{ background-image:none; }
	  #header{ }
	  .menu{ font-weight:bold!important;}
	  .box{ width:100%; margin:0 auto; float:left; }
	  .box-content{ width:95%;}
	  .footerConnect{ width:34%; margin:10px 0 !important; float:left}
	  .socialBox { margin-bottom:10px;}
	  
	  .footerquick{ width:100%; margin:0; padding:0;}
	  .logo{ float:none; margin:0px auto!important;}
	
	  
	  .caption{ width:100%; text-align:center; padding:10px 0;}
	  .phone{  text-align:center; margin:0; padding:10px ;  border-radius:3px;}
	  ul#nav{ float:none; width:100%;}
	  .headerTopRight{ max-width:100%;}
	  .navNew{ background:#fff; float:none; clear:both; margin-top:10px!important; border-radius:5px;}
      .jcarousel-skin-ie7 .jcarousel-clip-horizontal{width:415px!important;}
	  .web{ padding-bottom:0!important;}
	  .footerMid{ padding:0!important;}
	  .secondWraper{ background:#fff;}
	  .contentWrapMidRight{ display:none;}
	  .logo{ float:left; }
	  .headerTopRight{ float:right;}
	  .box-border-right{ width:99%; height:1px}
	  .contentWrapMidLeft{ margin-bottom:30px}
}


@media all and (max-width: 780px){
	.sf-menu{ display:none}
	.footerquick{ margin-top:20px}
	.box-border-bottom{ margin-top:20px}
	.box-content{ width:94%;}
	#jsddm{ display:none}
	.box-content{ padding:25px 25px 0}
	.bottom-footer-divider{ border:none}
	.footerquick p{ padding:0}
	
.footerquick, .footerConnect {
    float: none;
    margin: 10px auto !important;
    text-align: center !important;
    width: 100% !important;}
	.footerquick p {
    width: 100%;
}
.footerInner ul li{ padding:0}

.footerNav {
    background: url("../../images/bottom-sep.jpg") no-repeat scroll left bottom transparent;
    float: none;
    margin: 0 auto !important;
    width: 51%;
	 margin-top:12px
}
	}


@media all and (max-width: 685px){
	.bottom-footer-divider{ border:none}
	.phone{  margin:0 auto;}
	.caption{ color:#222;}
	 .secondWraper{ width:100%;}
	.jcarousel-container jcarousel-container-horizontal{ width:300px;}
    .footerInner{ background: #000; padding-top:10px;}

    ul#nav li a {padding: 0 9px;}

	.navNew{ display:none;}
	.footerNav{ display:none;}
	.leftCMSSubMenu { margin-left:10px!important;}
	.leftCMSSubMenu li a{ color:#f00;}
	.leftCMSSubMenu li a.Active{ color:#ff8181;}
	.leftCMSSubSubMenu{ margin-left:20px!important;}
	.leftCMSSubSubMenu li a{ color:#000;}
	.leftCMSSubSubMenu li a.Active{ color:#000;}
	.center{ width:90%;}
	 .loginwrapMob{ margin-top:-125px;}
	 
	  .footerConnect{width:38%;}
	.footerquick, .footerConnect{ margin:0 auto!important; width:100%!important; text-align: center!important; float:none;} 
	.footerConnect img{ padding:10px 0!important;}
	
	.box img{ float:none;}
		  .logo{ float:left; }
	.headerTopRight{ float:right;}
	.footerquick p{ width:100%}
	.footerquick p{ padding:0}
	.phone-mob{ text-align:right;}
}



@media all and (max-width: 569px){
	.footerquick p{ width:100%}
	.phone-mob{ text-align: center;}
}

@media all and (max-width: 504px){
	.phone-mob{ margin-top:20px;}	
    .jcarousel-skin-ie7 .jcarousel-clip-horizontal{width:180px!important;}
	.footerConnect {width: 42%;}
	.center{ width:80%;}
    .box{ margin-right:0px!important; width:100%;}
	.jcarousel-skin-ie7 .jcarousel-clip-horizontal{width:380px!important;}
	.footerConnect{ width:38%;}	
	.footerquick {width: 27%;}
	.box-content{ width:80%;}
	.footerMid{ padding:0;}
	.footerConnect {width: 72%;}
	.footerquick{ margin:0;}
		  .logo{ float:none; }
	.headerTopRight{ float:none;}
	.cat-img{ width:100%;}
.footerquick p{ width:100%}
.login{ float:none; text-align:center; margin:0 auto; margin-bottom:20px;}
.headerTopRight{text-align:center;}
.consignment-link{ width: auto;}
}


@media all and (max-width: 440px){
	.horizontal-gallery-slider h2{ text-align:center;}
	.footerNavBtm{  margin:0 auto; text-align:center; }
    .footerquick, .footerConnect{ text-align: center; width:100%!important;}
	.footerConnect img{ margin:0; margin-bottom:10px;}
	
	.socialBox{ width:100%; line-height:34px;}	
	.socialBox a{ line-height:28px; margin-bottom:10px;}
	.spacer30{ height:0px!important; clear: both;display: block;}
	.footerquick p{ width:100%}
	.welcomeMember ul{ font-size:13px;}
}
@media all and (max-width: 380px){
	.contentWrapMidRight h3{ background:#EBEBEB; padding:5px; border-radius:7px;}
	.center{ width:78%;}
	
	.footerNavBtm h2{ margin-bottom:5px;}
	.footerConnect{ margin-top:10px;}
	.horizontal-gallery-slider h2{ margin-left:22px!important; width:100%;}
	.jcarousel-skin-ie7 .jcarousel-clip-horizontal{ margin-left:50px!important;}
	.footerquick p{ width:100%}
	
	}



@media all and (max-width: 320px){
	.jcarousel-skin-ie7 .jcarousel-next-horizontal{ margin-right:-24px!important;}
	
	.footerConnect{ width:100%;}
	.socialBox{ width:100%;}
	
	.footerquick{ width:auto;}
	.jcarousel-skin-ie7 .jcarousel-clip-horizontal{ margin-left:40px!important;}
  .horizontal-gallery-slider h2{ margin-left:10px!important; width:100%;}
.footerquick p{ width:100%}

}

@media all and (max-width:240px){
	.loginwrapMob{ margin-top:-90px;}
	.footerConnect img{ margin:2px;}
	
	
	}
/*@media all
	and (min-device-width: 768px)
	and (max-device-width: 1024px){
	
	
	
}*/